#!/bin/bash
#SBATCH --job-name=qr_c25
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=qr_c25_loose.log

echo "Started at: "
date

# for i in `seq 2 24`; do 
# echo "instance $i"
time pasp time pasp qr_inc_number_25_25_converted.lp
# done 

echo "Ended at: "
date
